.ui-tabs-vertical {
	padding: 0;
	overflow: hidden;
}
.ui-tabs-vertical .ui-widget-header {
	border: none;
}
.ui-tabs-vertical .ui-tabs-nav {
	float: left;
	width: 9em;
	background: transparent; 
	border-radius: 0px 0 0 0px;
	border-right: 0px solid gray;
	padding: 0 0 0 0;
}
.ui-tabs-vertical .ui-tabs-nav li {
	width: 100%;
	margin: 0 0;
	border: 0px solid gray;
	border-width: 0px 0 0px 0px;
	border-radius: 0px 0 0 0px;
	overflow: hidden;
	position: relative;
	right: -2px;
	line-height: 130%;
}
.ui-tabs-vertical .ui-tabs-nav li a {
	display: block;
	width: 100%;
	padding: 0.6em 1em;
}
.ui-tabs-vertical .ui-tabs-nav li a:hover {
	cursor: pointer;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-active {
	margin-bottom: 0;
	padding-bottom: 0;
	border-right: 0px solid white;
	background: transparent;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-active a {
	color: #008BD3;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-default {
	background: transparent;
}

.ui-tabs-vertical .ui-tabs-nav li:last-child {
	margin-bottom: 10px;
}
.ui-tabs-vertical .ui-tabs-panel {
	float: left;
	width: -webkit-calc(100% - 11em);
	width: calc(100% - 11em);
	box-sizing: border-box;
	padding: 0.1em 0.1em;
}
@media only screen and (max-width: 1180px){
	.ui-tabs-vertical .ui-tabs-panel {
		padding: 0.1em 0.1em;
	}
}
.ui-tabs-vertical .ui-tabs-nav .ui-tabs-anchor {
	padding: 0px 0px;
	font-size: 14px;
}
@media only screen and (max-width: 1380px){
	.ui-tabs-vertical .ui-tabs-nav .ui-tabs-anchor {
		font-size: 13px;
	}
}
.ui-widget.ui-widget-content.ui-tabs-vertical {
    border: 0px solid #c5c5c5;
	background: transparent;
	font-family: 'Montserrat', serif; 
}
